Commit 34b1f206 authored by Dirk Mueller's avatar Dirk Mueller

require KDE 4.2 (Beta1)

parent 7fcc1d9e
......@@ -8,8 +8,8 @@ set( KDevelop_VERSION_MAJOR 3 )
set( KDevelop_VERSION_MINOR 9 )
set( KDevelop_VERSION_PATCH 83 )
set(KDE_MIN_VERSION "4.1.70")
find_package(KDE4 4.1.70 REQUIRED)
set(KDE_MIN_VERSION "4.1.80")
find_package(KDE4 4.1.80 REQUIRED)
#find_package(BerkeleyDB)
#find_package(TDB)
include (KDE4Defaults)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment